/**
 * PGHM API Documentation
 * Test description
 *
 * OpenAPI spec version: v1
 * Contact: thomas.frion@protonmail.com
 *
 * NOTE: This class is auto generated by the swagger code generator program.
 * https://github.com/swagger-api/swagger-codegen.git
 * Do not edit the class manually.
 */
import { ExternalServiceSetting } from './externalServiceSetting';


export interface ExternalService { 
    readonly id?: number;
    readonly serviceSettings?: Array<ExternalServiceSetting>;
    name: string;
    baseUrl: string;
    key?: string;
    desc?: string;
}
